# Uses of Record Class
com.usatiuk.dhfs.webapi.PeerInfo

Packages that use PeerInfo
Package
Description
com.usatiuk.dhfs.webapi

## Uses of PeerInfo in com.usatiuk.dhfs.webapi

Methods in com.usatiuk.dhfs.webapi that return types with arguments of type PeerInfo
Modifier and Type
Method
Description
`Collection<PeerInfo>`
PeerManagementApi.`availablePeers()`
`List<PeerInfo>`
PeerManagementApi.`knownPeers()`